tbb::interface5::concurrent_hash_map< Key, T, HashCompare, Allocator >::accessor_not_used Struct Reference

`#include <concurrent_hash_map.h>`

Collaboration diagram for tbb::interface5::concurrent_hash_map< Key, T, HashCompare, Allocator >::accessor_not_used:

## Public Member Functions

void | release ()

## Detailed Description

### template<typename Key, typename T, typename HashCompare, typename Allocator>
struct tbb::interface5::concurrent_hash_map< Key, T, HashCompare, Allocator >::accessor_not_used

Definition at line 1145 of file concurrent_hash_map.h.

## Member Function Documentation

## release()

template<typename Key, typename T, typename HashCompare, typename Allocator>

void tbb::interface5::concurrent_hash_map< Key, T, HashCompare, Allocator >::accessor_not_used::release | ( |  | ) |

inline

Definition at line 1145 of file concurrent_hash_map.h.

{ void release(){}};

References tbb::interface5::concurrent_hash_map< Key, T, HashCompare, Allocator >::accessor_not_used::release().

Referenced by tbb::interface5::concurrent_hash_map< Key, T, HashCompare, Allocator >::accessor_not_used::release().

Here is the call graph for this function:
Here is the caller graph for this function:

The documentation for this struct was generated from the following file:

- concurrent_hash_map.h

tbb::interface5::concurrent_hash_map::accessor_not_used::release
void release()
Definition: concurrent_hash_map.h:1145

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.